@font-face {
	font-family: 'Druk Text Wide Cyr';
	src: url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-BoldItalic.eot');
	src: local('Druk Text Wide Cyr Bold Italic'), local('DrukTextWideCyr-BoldItalic'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-BoldItalic.woff2') format('woff2'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-BoldItalic.woff') format('woff'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Druk Text Wide Cyr';
	src: url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Super.eot');
	src: local('Druk Text Wide Cyr Super'), local('DrukTextWideCyr-Super'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Super.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Super.woff2') format('woff2'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Super.woff') format('woff'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Super.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Druk Text Wide Cyr';
	src: url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Medium.eot');
	src: local('Druk Text Wide Cyr Medium'), local('DrukTextWideCyr-Medium'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Medium.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Medium.woff2') format('woff2'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Medium.woff') format('woff'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Druk Text Wide Cyr';
	src: url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Bold.eot');
	src: local('Druk Text Wide Cyr Bold'), local('DrukTextWideCyr-Bold'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Bold.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Bold.woff2') format('woff2'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Bold.woff') format('woff'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Druk Text Wide Cyr';
	src: url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-SuperItalic.eot');
	src: local('Druk Text Wide Cyr Super Italic'), local('DrukTextWideCyr-SuperItalic'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-SuperItalic.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-SuperItalic.woff2') format('woff2'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-SuperItalic.woff') format('woff'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-SuperItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Druk Text Wide Cyr';
	src: url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-MediumItalic.eot');
	src: local('Druk Text Wide Cyr Medium Italic'), local('DrukTextWideCyr-MediumItalic'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-MediumItalic.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-MediumItalic.woff2') format('woff2'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-MediumItalic.woff') format('woff'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Druk Text Wide Cyr';
	src: url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Heavy.eot');
	src: local('Druk Text Wide Cyr Heavy'), local('DrukTextWideCyr-Heavy'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Heavy.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Heavy.woff2') format('woff2'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Heavy.woff') format('woff'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-Heavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Druk Text Wide Cyr';
	src: url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-HeavyItalic.eot');
	src: local('Druk Text Wide Cyr Heavy Italic'), local('DrukTextWideCyr-HeavyItalic'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-HeavyItalic.eot?#iefix') format('embedded-opentype'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-HeavyItalic.woff2') format('woff2'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-HeavyItalic.woff') format('woff'),
	url('/wp-content/themes/mig/fonts/Druk Text Wide Cyrillic/DrukTextWideCyr-HeavyItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}

